
Monitoreo de Volcanes - Task #1457

Milestone # 1238 (New): Pruebas de Avión, pruebas multirrotor con video

Reparacion fisica avion

07/30/2018 07:06 PM - Joab Apaza

Status: Closed Start date: 07/30/2018

Priority: Normal Due date: 09/11/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Se construirá un nuevo avión

History

#1 - 07/30/2018 07:08 PM - Joab Apaza

- Precedes Task #1270: Preparacion de instrumentos materiales campana added

#2 - 07/30/2018 07:09 PM - Joab Apaza

- Precedes Task #1271: Campana de prueba Ubinas/Sabancaya? added

#3 - 08/28/2018 04:12 PM - Joab Apaza

- Due date changed from 08/21/2018 to 10/19/2018

- % Done changed from 0 to 30

#4 - 08/28/2018 04:46 PM - Joab Apaza

- Precedes deleted (Task #1270: Preparacion de instrumentos materiales campana)

#5 - 08/28/2018 04:46 PM - Joab Apaza

- Precedes deleted (Task #1271: Campana de prueba Ubinas/Sabancaya?)

#6 - 08/28/2018 04:53 PM - Joab Apaza

- Due date changed from 10/19/2018 to 09/11/2018

- % Done changed from 30 to 60

#7 - 09/25/2018 05:45 PM - Joab Apaza

- Status changed from New to Closed

- % Done changed from 60 to 100
